/*
 *********************************************************
 Versão 5.01 - 15/09/2003
 loja.css
 *********************************************************
*/

a {
	text-decoration: none;
}

A.MenuItem {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color :#FFFFFF;
	text-decoration : none;
}

A.MenuItem:HOVER {
	color : #000000;
}

A.MenuCarrinho {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color :#FF9933;
	text-decoration : none;
}

A.MenuItem1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color :#000000;
	text-decoration : none;
}

A.MenuItem1:HOVER {
	color : #000000;
}


A.MenuTopico {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #FFFFFF;
	text-decoration : none;
}

A.MenuTopico:HOVER {
	color : #FF0000;
}


A.TextoTopico {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FF9933;
	text-decoration : none;
}

A.TextoTopico:HOVER {
	color : #FF0000;
}


A.TextoPadrao {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	text-decoration : none;
}

A.TextoLink {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FF0000;
	text-decoration : none;
}

A.TextoPadrao:HOVER {
	color : #FF0000;
}


A.TextoItem {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #000000;
	text-decoration : none;
}

A.TextoItem:HOVER {
	color : #FF0000;
}


A.TextoTabTopico {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	text-decoration : none;
}

A.TextoTabTopico:HOVER {
	color : #FF0000;
}


A.TextoTabItem {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
}

A.TextoTabItem:HOVER {
	color : #FF0000;
}


.hr {  
	color : #C80222;
}


.formulario_box {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #0000CC;
	background-color : #FFFFFF;
	
}


.Buttons {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size : 9px;
	color : #FFFFFF;
	font-weight : bold;
	border : 1px ridge #FFFFFF;
	background-color : #000000;
}


.FundoCentral {
	background-color : #FFFFFF;
}


.FundoTopicoMenu {
	background-color :  #446688;
	border : 1px solid #446688;
}


.FundoLateral {
	background-color : #0099CC;
	border : 1px solid #0099CC;
}


.FundoCarrinhoProd {
	background-color : #FFFFFF;
	
}


.FundoCarrinhoInfo {
	background-color : #FFFFFF;
	border : 1px solid #000000;
}


.FundoTabTopico {
	background-color : #336699;
}


.FundoTabItem {
	background-color : #CCFFFF;
}


.FundoTabDestaque {
	background-color : #336699;
}

.corpo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.itemorçamento {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
}
h3 {font-family:Verdana, Geneva, sans-serif;
}
.numorcamento {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}


 #header {
	float:left;
	width: 100%;
	height:110px;
	background-color: #E8E8E8;
	margin-bottom:5px;
	
}

#banner {
	float:left;
	width: 100%;
	height:430px;
	margin-bottom:5px;
}

.boxpadrao {
width: 990px;
  margin: 0 auto;
  height: 400px;
  padding-left: 10px;
  position: relative;
  
}

.secao {
   align:left;
}

.topo {
  width: 980px;
  margin: 0 auto;
  height: 110px;
  padding-left: 10px;
  display: block;
}

.topo .logo {
  width: 520px;
  float: left;
  height: 65px;
  margin: 15px 30px 0 0;
}

.top .busca {
	
  float: left;
  width: 430px;
  height: 20px;
  margin: 15px 0 0 0;
  padding: 0;
}

#content
{
	float:left;
	width: 100%;
}

#conteudo
{
	width: 990px;
    margin: 0 auto 0;
}

#categorias {
	float:left;
	width: 140px; 
}
#representantes {
	display: inline-block; 
	width:300px;
}

#carrinho {
	float:right;
	width:140px;
}

.secao {
	display: left;
	width: 670px;
	text-align: left;
	margin-left: 30px;
	padding-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.estado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9933;
	margin: 10px 0px 10px;
	font-weight: bold;
}

.regiao{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	margin: 10px 0px 10px;
	
}
.empresa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 10px 0px 10px;
	font-weight: bold;
}

.paragrafo {
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.txtb 
{
 margin-top: 50px;
 border: 0;
 color: rgb(51, 51, 51);
 float: left;
 padding: 7px 10px;
 padding-left:25px;
 outline: none;
background: url(http://3.bp.blogspot.com/-FELrY93rL70/VNjxEmJL0hI/AAAAAAAADcU/5rXtdt6NpOg/s1600/input-text-9.png) 4px 4px no-repeat rgb(204, 204, 204);;
}

.button1 {
   border: 0px;
   margin-top:50px;
   margin-left:5px;
   background: #0099CC;
   padding: 4px 14px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #fff;
   font-size: 14px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }



.bot_orcamento {
	
   border: 0px;
   margin-top:2px;
   background: #0099CC;
   padding: 2px 2px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #fff;
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   max-height: 50px;
   max-width: 100px;
   
   }

.bot_detalhes {
   border: 0px ;
   margin-top:2px;
   background: #0099CC;
   padding: 2px 2px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #fff;
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   max-height: 50px;
   max-width: 100px;
   }



.pagamento {
width: 100%;
float: left;
background-color: #fff;
margin-top: 5px;
padding-bottom: 0;
padding-top: 0;

}
.bannerpgto{
	width:980px;
    margin: 0 auto;
	border: solid 1px;
}


.institucional {
width: 100%;
float: left;
background-color: #E8E8E8;
margin-top: 5px;
padding-bottom: 20px;
padding-top: 20px;

}

.rodape {
width:980px;
margin: 0 auto;
}
.w-col {
  border-right: 1px dashed black;
}
.w-col-4 {
	float: left;
	width: 33%;
	height: 108px;
	}
	
.w-col ul li {
	list-style-type:none;
	color: #000000;
	border-bottom: dashed 1px black;
}
.no-border{
	border-right: none;
}
.titulo-lista {
  width: 170px;
  float: left;
  margin-bottom: 5px;
  padding-left:20px;
  }
.icon-inst{
  min-width: 30px;
  height: 30px;
  float: left;
  margin-right: 5px;
  background: url(http://silmarferramentas.com.br/images/home.png) top left no-repeat; 
}

.icon-atend{
  min-width: 30px;
  height: 30px;
  float: left;
  margin-right: 5px;
  background: url(http://silmarferramentas.com.br/images/phone.png) top left no-repeat;
}

.icon-catal{
  min-width: 30px;
  height: 30px;
  float: left;
  margin-right: 5px;
  background: url(http://silmarferramentas.com.br/images/folder_open.png) top left no-repeat;
}
.titulo {
color: #000000;
  float: left;
  font-size: 16px;
  margin-top: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.quemsomos {
	text-align: justify;
	margin-left: 50px;
	margin-right: 50px;
	padding-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.titulo-quemsomos{
    text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9933;
	margin-left: 50px;
	margin-right: 50px;
	font-weight: bold;
}

.lista-menus {
padding-left: 20px;
  margin: 0;
  float: left;
  width: 170px;
}

.lista-menus a:link, .lista-menus a:visited {
	color:#000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 15px;
}

.lista-menus a:hover  {
	color : #FF0000;
}
/***
back to top 
*/

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 30%;
	bottom: 20px;
	background: #0099CC url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.lingua {
	
	width: 300px;
	height: 32px;
	position: absolute;
	right: 13%;
	top: 20px;
	text-align: center;
	
	/*background: #0099CC url("../images/up-arrow.png") no-repeat center 43%;*/
	/*-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;*/
}
.idioma {
	position: relative;
	float: left;
	margin-left:5px;
	min-width: 80px;
}

/*
Google Maps
*/

#map-canvas {
        height: 500px;
		width: 600px;
        margin: 0px;
        padding: 0px
      }
